{
  "name": "Mutations Physiques Etendues",
  "die": "1d100",
  "columns": [
    "Commun",
    "Khorne",
    "Nurgle",
    "Slaanesh",
    "Tzeentch"
  ],
  "rows": [
    {
      "range": {
        "Commun": [
          1,
          3
        ],
        "Khorne": [
          1,
          4
        ],
        "Nurgle": [
          1,
          3
        ],
        "Slaanesh": [
          1,
          5
        ],
        "Tzeentch": [
          1,
          7
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Jambes Animales</a></b>"
    },
    {
      "range": {
        "Commun": [
          4,4
        ],
        "Khorne": [
          5,
          8
        ],
        "Nurgle": [
          4,4
        ],
        "Slaanesh": [
          6,6
        ],
        "Tzeentch": [
          8,
          9
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Sang Acide</a></b>"
    },
    {
      "range": {
        "Commun": [
          5,
          6
        ],
        "Khorne": [
          9,9
        ],
        "Nurgle": [],
        "Slaanesh": [
          7,7
        ],
        "Tzeentch": [
          10,
          12
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Bec au Visage</a></b>"
    },
    {
      "range": {
        "Commun": [
          7,
          10
        ],
        "Khorne": [
          10,
          15
        ],
        "Nurgle": [
          5,
          7
        ],
        "Slaanesh": [
          8,
          10
        ],
        "Tzeentch": [13, 13]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Tête de bête</a></b>"
    },
    {
      "range": {
        "Commun": [11, 11],
        "Khorne": [
          16,
          19
        ],
        "Nurgle": [
          8,8
        ],
        "Slaanesh": [
          11,
          12
        ],
        "Tzeentch": [
          14,
          15
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Extrémités armées</a></b>"
    },
    {
      "range": {
        "Commun": [
          12,
          13
        ],
        "Khorne": [
          20,20
        ],
        "Nurgle": [
          9,
          10
        ],
        "Slaanesh": [
          13,13
        ],
        "Tzeentch": [
          14,
          15
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Grandes Oreilles</a></b>"
    },
    {
      "range": {
        "Commun": [
          14,
          15
        ],
        "Khorne": [],
        "Nurgle": [
          11,11
        ],
        "Slaanesh": [],
        "Tzeentch": [
          17,
          19
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Pieds d'Oiseaux</a></b>"
    },
    {
      "range": {
        "Commun": [
          16,16
        ],
        "Khorne": [],
        "Nurgle": [
          12,12
        ],
        "Slaanesh": [],
        "Tzeentch": [
          20,
          21
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Visage Vide</a></b>"
    },
    {
      "range": {
        "Commun": [
          17,17
        ],
        "Khorne": [
          21,
          22
        ],
        "Nurgle": [
          13,13
        ],
        "Slaanesh": [
          14,
          15
        ],
        "Tzeentch": [
          22,22
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Souflle Enflammé</a></b>"
    },
    {
      "range": {
        "Commun": [
          18,
          19
        ],
        "Khorne": [
          23,23
        ],
        "Nurgle": [
          14,
          16
        ],
        "Slaanesh": [],
        "Tzeentch": [
          23,23
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Yeux Globuleux</a></b>"
    },
    {
      "range": {
        "Commun": [
          20,20
        ],
        "Khorne": [
          24,
          25
        ],
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [
          24,24
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Peau Enflammée</a></b>"
    },
    {
      "range": {
        "Commun": [
          21,
          22
        ],
        "Khorne": [
          26,
          27
        ],
        "Nurgle": [
          17,
          19
        ],
        "Slaanesh": [
          16,
          17
        ],
        "Tzeentch": [
          25,
          26
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Carapace</a></b>"
    },
    {
      "range": {
        "Commun": [
          23,
          24
        ],
        "Khorne": [
          28,
          31
        ],
        "Nurgle": [
          20,
          21
        ],
        "Slaanesh": [
          18,
          20
        ],
        "Tzeentch": [
          27,
          28
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Griffes</a></b>"
    },
    {
      "range": {
        "Commun": [
          25,25
        ],
        "Khorne": [],
        "Nurgle": [
          22,
          25
        ],
        "Slaanesh": [],
        "Tzeentch": []
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Nuage de Mouches</a></b>"
    },
    {
      "range": {
        "Commun": [
          26,26
        ],
        "Khorne": [],
        "Nurgle": [
          26,
          29
        ],
        "Slaanesh": [
          21,
          22
        ],
        "Tzeentch": []
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Corpulent</a></b>"
    },
    {
      "range": {
        "Commun": [
          27,
          28
        ],
        "Khorne": [
          32,32
        ],
        "Nurgle": [
          30,
          31
        ],
        "Slaanesh": [
          23,
          24
        ],
        "Tzeentch": [
          29,
          30
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Crête de Coq</a></b>"
    },
    {
      "range": {
        "Commun": [
          29,
          30
        ],
        "Khorne": [
          33,
          35
        ],
        "Nurgle": [
          33,33
        ],
        "Slaanesh": [
          25,
          27
        ],
        "Tzeentch": [
          31,
          32
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Cri Assourdissant</a></b>"
    },
    {
      "range": {
        "Commun": [
          31,31
        ],
        "Khorne": [
          36,36
        ],
        "Nurgle": [],
        "Slaanesh": [
          28,
          29
        ],
        "Tzeentch": [
          33,
          34
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Doigts Distendus</a></b>"
    },
    {
      "range": {
        "Commun": [
          32,
          33
        ],
        "Khorne": [],
        "Nurgle": [
          33,
          34
        ],
        "Slaanesh": [
          30,
          32
        ],
        "Tzeentch": [
          35,
          36
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Bras Elastiques</a></b>"
    },
    {
      "range": {
        "Commun": [
          34,34
        ],
        "Khorne": [
          37,
          39
        ],
        "Nurgle": [
          35,
          37
        ],
        "Slaanesh": [
          33,33
        ],
        "Tzeentch": [
          37,37
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Emacié</a></b>"
    },
    {
      "range": {
        "Commun": [
          35,35
        ],
        "Khorne": [],
        "Nurgle": [
          38,
          39
        ],
        "Slaanesh": [
          34,
          36
        ],
        "Tzeentch": [
          38,
          39
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Oeil Démoniaque</a></b>"
    },
    {
      "range": {
        "Commun": [
          36,36
        ],
        "Khorne": [
          40,
          41
        ],
        "Nurgle": [],
        "Slaanesh": [
          37,37
        ],
        "Tzeentch": [
          40,
          41
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Jambes Articulées</a></b>"
    },
    {
      "range": {
        "Commun": [
          37,37
        ],
        "Khorne": [
          42,
          43
        ],
        "Nurgle": [
          40,40
        ],
        "Slaanesh": [
          38,
          40
        ],
        "Tzeentch": [
          42,
          44
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Bouche Supplémentaire</a></b>"
    },
    {
      "range": {
        "Commun": [
          38,
          39
        ],
        "Khorne": [],
        "Nurgle": [
          41,
          43
        ],
        "Slaanesh": [
          41,41
        ],
        "Tzeentch": [
          45,45
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Yeux Mobiles</a></b>"
    },
    {
      "range": {
        "Commun": [
          40,40
        ],
        "Khorne": [],
        "Nurgle": [
          44,
          46
        ],
        "Slaanesh": [
          42,
          44
        ],
        "Tzeentch": [
          46,
          47
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Tentacule de Chair</a></b>"
    },
    {
      "range": {
        "Commun": [
          41,
          43
        ],
        "Khorne": [],
        "Nurgle": [
          47,
          51
        ],
        "Slaanesh": [],
        "Tzeentch": [
          48,48
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Odeur Nauséabonde</a></b>"
    },
    {
      "range": {
        "Commun": [
          44,44
        ],
        "Khorne": [
          44,44
        ],
        "Nurgle": [
          52,52
        ],
        "Slaanesh": [
          45,
          46
        ],
        "Tzeentch": [
          49,49
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Peau de Fourrure</a></b>"
    },
    {
      "range": {
        "Commun": [
          45,
          47
        ],
        "Khorne": [],
        "Nurgle": [
          53,
          54
        ],
        "Slaanesh": [
          47,
          48
        ],
        "Tzeentch": [
          50,50
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Branchies</a></b>"
    },
    {
      "range": {
        "Commun": [
          48,48
        ],
        "Khorne": [
          45,
          47
        ],
        "Nurgle": [],
        "Slaanesh": [
          47,
          48
        ],
        "Tzeentch": [
          50,50
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Peau Luisante</a></b>"
    },
    {
      "range": {
        "Commun": [
          49,49
        ],
        "Khorne": [
          48,
          50
        ],
        "Nurgle": [
          55,
          56
        ],
        "Slaanesh": [],
        "Tzeentch": [
          53,53
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Sans-tête</a></b>"
    },
    {
      "range": {
        "Commun": [
          50,
          51
        ],
        "Khorne": [
          51,51
        ],
        "Nurgle": [
          57,
          58
        ],
        "Slaanesh": [
          51,51
        ],
        "Tzeentch": [
          54,54
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Sauteur</a></b>"
    },
    {
      "range": {
        "Commun": [
          52,52
        ],
        "Khorne": [],
        "Nurgle": [],
        "Slaanesh": [
          58,
          59
        ],
        "Tzeentch": [
          55,55
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Beauté Inhumaine</a></b>"
    },
    {
      "range": {
        "Commun": [
          53,
          54
        ],
        "Khorne": [
          52,
          55
        ],
        "Nurgle": [],
        "Slaanesh": [
          58,
          59
        ],
        "Tzeentch": [
          56,56
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Peau d'Acier</a></b>"
    },
    {
      "range": {
        "Commun": [
          55,55
        ],
        "Khorne": [
          56,
          58
        ],
        "Nurgle": [
          59,59
        ],
        "Slaanesh": [
          60,
          61
        ],
        "Tzeentch": []
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Langue Pendante</a></b>"
    },
    {
      "range": {
        "Commun": [
          56,
          57
        ],
        "Khorne": [
          59,59
        ],
        "Nurgle": [],
        "Slaanesh": [
          62,
          63
        ],
        "Tzeentch": [
          57,
          58
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Bras Allongés</a></b>"
    },
    {
      "range": {
        "Commun": [
          58,
          59
        ],
        "Khorne": [
          60,60
        ],
        "Nurgle": [],
        "Slaanesh": [
          64,64
        ],
        "Tzeentch": [
          59,
          60
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Jambes Allongées</a></b>"
    },
    {
      "range": {
        "Commun": [
          60,
          61
        ],
        "Khorne": [],
        "Nurgle": [],
        "Slaanesh": [
          65,65
        ],
        "Tzeentch": [
          61,
          62
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Coup Allongé</a></b>"
    },
    {
      "range": {
        "Commun": [
          62,62
        ],
        "Khorne": [
          61,
          63
        ],
        "Nurgle": [
          60,
          61
        ],
        "Slaanesh": [
          66,
          67
        ],
        "Tzeentch": [
          65,
          66
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Bras Multiples</a></b>"
    },
    {
      "range": {
        "Commun": [
          63,
          64
        ],
        "Khorne": [
          64,
          65
        ],
        "Nurgle": [
          62,
          63
        ],
        "Slaanesh": [
          68,
          69
        ],
        "Tzeentch": [
          65,
          66
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Jambes Multiples</a></b>"
    },
    {
      "range": {
        "Commun": [
          65,
          66
        ],
        "Khorne": [
          66,66
        ],
        "Nurgle": [
          64,
          66
        ],
        "Slaanesh": [
          70,70
        ],
        "Tzeentch": [
          67,67
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Un Oeil</a></b>"
    },
    {
      "range": {
        "Commun": [
          67,67
        ],
        "Khorne": [],
        "Nurgle": [],
        "Slaanesh": [
          71,
          72
        ],
        "Tzeentch": [
          68,
          70
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Plumes Eparses</a></b>"
    },
    {
      "range": {
        "Commun": [
          68,
          69
        ],
        "Khorne": [
          67,67
        ],
        "Nurgle": [
          67,
          68
        ],
        "Slaanesh": [
          73,73
        ],
        "Tzeentch": []
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Tête d'Epingle</a></b>"
    },
    {
      "range": {
        "Commun": [
          70,
          71
        ],
        "Khorne": [
          68,68
        ],
        "Nurgle": [
          69,69
        ],
        "Slaanesh": [
          74,74
        ],
        "Tzeentch": []
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Tête Pointue</a></b>"
    },
    {
      "range": {
        "Commun": [
          72,72
        ],
        "Khorne": [
          69,69
        ],
        "Nurgle": [
          70,
          72
        ],
        "Slaanesh": [],
        "Tzeentch": [
          71,
          73
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Visage Arrangé</a></b>"
    },
    {
      "range": {
        "Commun": [
          73,73
        ],
        "Khorne": [],
        "Nurgle": [
          73,
          78
        ],
        "Slaanesh": [],
        "Tzeentch": []
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Chair Pourrie</a></b>"
    },
    {
      "range": {
        "Commun": [
          74,
          75
        ],
        "Khorne": [70, 70],
        "Nurgle": [],
        "Slaanesh": [
          75,
          77
        ],
        "Tzeentch": [
          74,
          76
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Couleurs Changeantes</a></b>"
    },
    {
      "range": {
        "Commun": [
          76,
          77
        ],
        "Khorne": [71, 71],
        "Nurgle": [79, 79],
        "Slaanesh": [78, 78],
        "Tzeentch": [77, 77]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Jambes Courtes</a></b>"
    },
    {
      "range": {
        "Commun": [
          78,
          79
        ],
        "Khorne": [
          72,
          75
        ],
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": []
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Face de Crâce</a></b>"
    },
    {
      "range": {
        "Commun": [80, 80],
        "Khorne": [
          76,
          78
        ],
        "Nurgle": [],
        "Slaanesh": [
          79,
          81
        ],
        "Tzeentch": []
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Peau Cloutée</a></b>"
    },
    {
      "range": {
        "Commun": [
          81,
          82
        ],
        "Khorne": [79, 79],
        "Nurgle": [
          80,
          81
        ],
        "Slaanesh": [
          82,
          83
        ],
        "Tzeentch": [
          78,
          79
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Mains et Pieds Ventouses</a></b>"
    },
    {
      "range": {
        "Commun": [
          83,
          84
        ],
        "Khorne": [
          80,
          81
        ],
        "Nurgle": [
          82,
          84
        ],
        "Slaanesh": [
          84,
          85
        ],
        "Tzeentch": [
          80,
          82
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Petit</a></b>"
    },
    {
      "range": {
        "Commun": [85, 85],
        "Khorne": [
          82,
          84
        ],
        "Nurgle": [],
        "Slaanesh": [
          86,
          87
        ],
        "Tzeentch": [83, 83]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Ecailles Epineuses</a></b>"
    },
    {
      "range": {
        "Commun": [
          86,
          87
        ],
        "Khorne": [85, 85],
        "Nurgle": [
          85,
          87
        ],
        "Slaanesh": [
          88,
          90
        ],
        "Tzeentch": [84, 84]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Troisième Oeil</a></b>"
    },
    {
      "range": {
        "Commun": [88, 88],
        "Khorne": [86, 86],
        "Nurgle": [
          88,
          89
        ],
        "Slaanesh": [],
        "Tzeentch": [85, 85]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Peau Transparente</a></b>"
    },
    {
      "range": {
        "Commun": [
          89,
          90
        ],
        "Khorne": [
          87,
          88
        ],
        "Nurgle": [90, 90],
        "Slaanesh": [
          91,
          92
        ],
        "Tzeentch": [
          86,
          87
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Deux Têtes</a></b>"
    },
    {
      "range": {
        "Commun": [91, 91],
        "Khorne": [
          89,
          92
        ],
        "Nurgle": [
          91,
          92
        ],
        "Slaanesh": [],
        "Tzeentch": [88, 88]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Cornes Disparates</a></b>"
    },
    {
      "range": {
        "Commun": [
          92,
          94
        ],
        "Khorne": [
          93,
          94
        ],
        "Nurgle": [
          93,
          94
        ],
        "Slaanesh": [
          93,
          95
        ],
        "Tzeentch": [
          89,
          91
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Peau Curieuse</a></b>"
    },
    {
      "range": {
        "Commun": [95, 95],
        "Khorne": [
          95,
          96
        ],
        "Nurgle": [],
        "Slaanesh": [
          96,
          97
        ],
        "Tzeentch": [
          92,
          95
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Frénésie Mutagène</a></b>"
    },
    {
      "range": {
        "Commun": [
          96,
          97
        ],
        "Khorne": [97, 97],
        "Nurgle": [
          95,
          96
        ],
        "Slaanesh": [98, 98],
        "Tzeentch": [98, 98]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Pieds Palmés</a></b>"
    },
    {
      "range": {
        "Commun": [98, 98],
        "Khorne": [98, 98],
        "Nurgle": [
          97,
          100
        ],
        "Slaanesh": [],
        "Tzeentch": []
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Suintement de Pus</a></b>"
    },
    {
      "range": {
        "Commun": [99, 99],
        "Khorne": [99, 99],
        "Nurgle": [],
        "Slaanesh": [],
        "Tzeentch": [97, 97]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Groin Poilu</a></b>"
    },
    {
      "range": {
        "Commun": [100, 100],
        "Khorne": [100, 100],
        "Nurgle": [],
        "Slaanesh": [
          99,
          100
        ],
        "Tzeentch": [
          98,
          100
        ]
      },
      "name": "<b><a class = 'item-lookup' data-type='mutation' data-location='eis.expandedmutations'>Ailes</a></b>"
    }
  ]
}
